[Product]
Type=TIKU
Flash=No
Cameras=1

[Formats]
imageFileFormat_JPEG
imageFileFormat_RAW_RGB_565
imageFileFormat_RAW_YUV_422
imageFileFormat_RAW_RGB_888
imageFileFormat_RAW_BAYER
imageFileFormat_Test_JBS28
imageFileFormat_Test_A5A5
imageFileFormat_Test_Bar

[Sizes]
imageSize_subQCIF_128_96
imageSize_QQVGA_160_120
imageSize_QVGA_320_240
imageSize_VGA_640_480
imageSize_SXGA
